/* SETUP */
:root {
    overscroll-behavior: none; /* Prevents overscrolling */
}
html{
    background-image: url("../img/bg.jpg");
    background-repeat: repeat;
    background-color: #180C00;
    padding: 0;
    margin: 0;
}
body{
    /* font-family: sans-serif; */
    max-width: 600px;
    padding: 0 50px;
    margin: 0 auto;
    font-family: "Kaisei Opti", serif;
    font-weight: 400;
    font-style: normal;
    color: #fff;
}
h1{
    text-align: center;
    font-weight: 800;
    font-size: 2.25rem;
    color: bisque
}
h2{
    text-align: center;
    color: bisque;
    text-transform: uppercase;
    font-weight: 200;
    font-size: 1.25rem;
    margin: 0;
}

p{ 
    font-size: 0.9rem;
    font-family: sans-serif;
}
a{
    color: bisque;
}
/* APP */
.app-body{
    margin: 0;
    padding: 0;
    height: 100dvh;
    display: flex;
    flex-direction: column;
}

/* ANIMATION & EFFECTS */

/* Pulse effect */
@keyframes pulse {
    0% {
      transform: scale(1);
    }
    50% {
      transform: scale(1.1);
    }
    100% {
      transform: scale(1);
    }
}
.pulse-effect {
    animation: pulse 1.5s ease-in-out;
}

.line {
    background: linear-gradient(90deg,#e0ccb1,#b78f6d) 50%;
    height: 1px;
    width: 200px;
    margin: 10px auto 5vh auto;
}

/* Slowly Hidden/Show Effect */
.hidden {
    display: none;
}

.visuallyhidden {
    opacity: 0;
}

/* Button */
button{
    background-color: rgba(0,0,0,0.4);
    color: color(srgb 0.85 0.7998 0.748);
    border: solid 1px color(srgb 0.7914 0.6643 0.529);
    padding: 5px 20px;
    border-radius: 5px;
    font-family: "Kaisei Opti", serif;
    cursor: pointer;
}
button:active{
    scale: 0.9;
    transition: 0.1s;
}
button:hover{
    background-color: rgba(60, 50, 40, 0.1);
}

/* CONTENT */

/* Header/Menu */
header{
    /* margin: 0 auto 30px auto; */
    padding: 20px 0;
}
.logo{
    max-width: 120px;
}
#menu-bars{
    float: right;
    fill: #b78f6d;
    width: 20px;
    height: 25px;
 
}

/* FOOTER */
footer{
    margin-top: 200px;
    text-align: center;
    padding-bottom: 50px;
}

.line-dragon img{
    width: 60px;
    display: flex;
    float: right;
    margin-top: -45px;
}